package com.dgtis.dorm.manager.db.domain;



public class NewsComment {

    private int id;
    private int newsId; // 被评论的新闻id
    private String newsName; //被评论的新闻名称
    private int userId; // 评论的用户id
    private String userName; //评论的用户名称
    private String photo; //评论用户的照片
    private String content; // 评论内容
    private String createDate; // 评论时间
    private String newsTitle;//来源标题
    
    private Integer commentFirstId;
    private Integer commentSecondId;
    private String  commentSecondUserName;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getNewsId() {
        return newsId;
    }

    public void setNewsId(int newsId) {
        this.newsId = newsId;
    }

    public int getUserId() {
        return userId;
    }

    public void setUserId(int userId) {
        this.userId = userId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }

	public Integer getCommentSecondId() {
		return commentSecondId;
	}

	public void setCommentSecondId(Integer commentSecondId) {
		this.commentSecondId = commentSecondId;
	}

	public Integer getCommentFirstId() {
		return commentFirstId;
	}

	public void setCommentFirstId(Integer commentFirstId) {
		this.commentFirstId = commentFirstId;
	}

	public String getCommentSecondUserName() {
		return commentSecondUserName;
	}

	public void setCommentSecondUserName(String commentSecondUserName) {
		this.commentSecondUserName = commentSecondUserName;
	}

    public String getNewsName() {
        return newsName;
    }

    public void setNewsName(String newsName) {
        this.newsName = newsName;
    }

    public String getNewsTitle() {
        return newsTitle;
    }

    public void setNewsTitle(String newsTitle) {
        this.newsTitle = newsTitle;
    }
}
